<h1><?php echo __('Visitors'); ?></h1>

<div id="visitors">

<p><?php echo __('Visitors are identified by their IP address and User Agent.'); ?></p>

<table>
    <tr class="head">
        <th colspan="2"><?php echo __('Visitor'); ?></th>
        <th><?php echo __('IP address'); ?></th>
        <th><?php echo __('Last page view'); ?></th>
        <th><?php echo __('Hits'); ?></th>
        <th><?php echo __('Visits'); ?></th>
        <th colspan="3"><?php echo __('Operating System'); ?> + <?php echo __('Browser'); ?></th>
        <th><?php echo __('Referring domain'); ?></th>
    </tr>
<?php

    $odd = true;
    foreach ($visitors as $log)
    {
?>
    <tr class="<?php echo even_odd(); ?>">
        <td class="icon"><img src="<?php echo URL_PUBLIC; ?>wolf/plugins/visitors/images/country_icons/<?php echo $log->country_icon; ?>" alt="<?php echo $log->country_name; ?>" title="<?php echo $log->country_name; ?>" /></td>
        <td><?php echo $log->visitor; ?></td>
        <td class="ip-address"><?php echo $log->remote_addr; ?></td>
        <td><?php echo $log->lastPageView(); ?></td>
        <td class="number"><?php echo $log->total_page_views; ?></td>
        <td class="number"><?php echo $log->visits; ?></td>
        <td class="icon"><img src="<?php echo URL_PUBLIC; ?>wolf/plugins/visitors/images/os_icons/<?php echo $log->os_icon; ?>" alt="<?php echo $log->os_name; ?>" title="<?php echo $log->os_name; ?>" /></td>
        <td class="icon"><img src="<?php echo URL_PUBLIC; ?>wolf/plugins/visitors/images/ua_icons/<?php echo $log->ua_icon; ?>" alt="<?php echo $log->ua_name; ?>" title="<?php echo $log->ua_name; ?>" /></td>
        <td><?php echo $log->ua_family; ?> on <?php echo $log->os_family; ?></td>
        <td class="domain"><a title="<?php echo $log->http_referrer; ?>"><?php echo $log->referrer_domain; ?></a></td>
    </tr>
<?php
        if ($odd) { $odd = false; } else { $odd = true; }
    }
?>
</table>

</div>